SQ-PACKET-JOIN(1)

NAME
sq-packet-join - Joins packets split across files

Splitting a packet sequence into individual packets, then recombining them freely with "sq packet join" is a great way to experiment with OpenPGP data.

The converse operation is "sq packet split".

SYNOPSIS
sq packet join [FLAGS] [OPTIONS] [--] [FILE]

FLAGS

-h, --help
    Prints help information

-B, --binary
    Emits binary data

OPTIONS

-o, --output FILE
    Writes to FILE or stdout if omitted

--label LABEL
    Selects the kind of armor header [default: auto] [possible values: auto, message, cert, key, sig, file]

ARGS

FILE
    Reads from FILE or stdin if omitted

EXAMPLES

# Split a certificate into individual packets
    $ sq packet split juliet.pgp

# Then join only a subset of these packets
    $ sq packet join juliet.pgp-[0-3]*

SEE ALSO
For the full documentation see <https://docs.sequoia-pgp.org/sq/>.

sq(1), sq-armor(1), sq-autocrypt(1), sq-certify(1), sq-dearmor(1), sq-decrypt(1), sq-encrypt(1), sq-inspect(1), sq-key(1), sq-keyring(1), sq-packet(1), sq-packet-decrypt(1), sq-packet-dump(1), sq-packet-join(1), sq-packet-split(1), sq-sign(1), sq-verify(1)

AUTHORS

    Azul <azul@sequoia-pgp.org>
    Igor Matuszewski <igor@sequoia-pgp.org>
    Justus Winter <justus@sequoia-pgp.org>
    Kai Michaelis <kai@sequoia-pgp.org>
    Neal H. Walfield <neal@sequoia-pgp.org>
    Nora Widdecke <nora@sequoia-pgp.org>
    Wiktor Kwapisiewicz <wiktor@sequoia-pgp.org>